CVE-2002-0847

2002-08-12T04:00:00
ID CVE-2002-0847
Type cve
Reporter cve@mitre.org
Modified 2016-12-08T02:59:00

Description

tinyproxy HTTP proxy 1.5.0, 1.4.3, and earlier allows remote attackers to execute arbitrary code via memory that is freed twice (double-free).